a.button {
	color:#660000;
	font-weight:bold;
	border: 1px solid #660000;
	padding: 0px 4px 1px 4px;
	text-decoration: none;
}

a.button:link, a.button:hover, a.button:visited {
	text-decoration: none;
	background:none;
}


/*****	Tab Box Style *****/

.tabContent {
	background-color:#add8e6;
	padding:1em 0em 0em 0em;
	border:1px solid #bbb;
}

.tabs {
	position:relative;
	top:1px;
	padding: 0px;
	margin: 0px;
	width:100%;
	line-height:normal;
}

.tabs ul{
	padding: 0;
	margin: 0;
	list-style-type: none;
	text-align:center;
}

.tabs li {
	background-color: #adc0d0;
	display: block;
	float: left;
	width:15em;

	margin: 0em 1em 0em .5em;
	border-top: 1px solid #bbb;
	border-right: 1px solid #bbb;
	border-left: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
}

.tabs a {
	display:block;
	width:100%;
	padding: 2px 0px;
	margin: 0;
	font-weight:normal;
	text-decoration:none;
}

.tabs a:hover, .tabs a:link, .tabs a:active, .tabs a:visited {
	text-decoration:none;
}

.tabs a:hover {background-color: #ddd;}

.tabs li.active {
	background-color: #add8e6;
	border-bottom: 1px solid #add8e6;
}
.tabs li.active a{
	font-weight: bold;
	-moz-outline: none;
}
.tabs li.active a:hover{
				background-color: #add8e6;
}

/*****Calendar Conversion	Action Table Style EEEEDD e6e6fa*****/

div.calendarCalculator table {
	background-color: #fff;
	border: 0px solid #ccc;
	border-collapse : separate;
	border-spacing: 1px;
	padding: 0em;
	margin:0;
}

div.calendarCalculator td {
	background-color: #add8e6;
	padding: 5px;
	border: 0px solid #ccc;
}

div.calendarCalculator table TD.label {
	width: 100px;
	text-align:right;
}

div.calendarCalculator table TD.controls {
	text-align: center;
	padding: 5px;
}


/*****	Calendar Style *****/
div.calendar TABLE {
	background-color: #ffffff;
	border: 1px solid #ccc;
	border-collapse : separate;
	border-spacing: 2px;
}

div.calendar td {
	background-color: #ffffff;
	padding: 5px;
	border: 1px solid #ccc;
}

div.calendar td, th {
	font-size: 10pt;
	line-height: 1.3em; 
	width:14.28%;
}

div.calendar th {
	background-color: #f0ffff;
	text-align: center;
	line-height: 2em;
	border: 1px solid #aaa;
}

div.calendar td.blankDay {
	background-color:  #f0ffff;
}

div.calendar td.currentDate {
	border:2px solid maroon;
}

div.calendar h2{ font:bold 12pt verdana, sans-serif; color:#003366; margin-top:20px; margin-bottom:5px; text-align: center;
}

.calendar .date {font-size:12pt; color:#BB1144}

/*****	Site Style *****/